.bar {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-bottom: 15px;
}
.tx_04 {
	font-size: 12px;
	color: #FFFFFF;
}
.qa {
}

.bar2 {
	padding-top: 25px;
	padding-bottom: 0px;
}
.yazi {
	padding-bottom: 100px;
	padding-right: 10px;
	padding-left: 10px;
}
.tx_5 {
	font-size: 10px;
	color: #CC0000;
	padding: 10px;
}


.tx_01 {
	font-size: 12px;
	line-height: 1.5em;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	text-align: left;
}
.tx_02 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tx_03 {
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	padding-left: 50px;
	list-style-position: outside;
	list-style-type: none;
	padding-top: 10px;
	background-color: #CCCCCC;
}
.table_1 {
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
}



.right {
	padding-left: 181px;
}
.qa {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.table_2 {
	padding: 10px;
	margin: 10px;
}
.phot {
	padding-bottom: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000033;
	border-bottom-color: #000033;
	padding-right: 1px;
	margin: 5px;
}.ph_left {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	padding: 0px;
}
.ph_right {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.div_ph {
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.ph_mid {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 0px;
	padding: 0px;
}
.space {
	padding: 5px;
}
.close {
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-left: 10px;
	padding-right: 15px;
}
body {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
}
#wrapper {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#wrapper h4 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#wrapper #header {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper h1 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	text-align: right;
}
#wrapper h2 {
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-left: 50px;
}
#wrapper table {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

h5 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
p {
	font-size: 12px;
	line-height: 1.5em;
	color: #FFFFFF;
	margin: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
